diff --git a/portlets/test-oauth-portlet/docroot/init.jsp b/portlets/test-oauth-portlet/docroot/init.jsp
index 65428fc8ea6..07ae0f50c6b 100644
--- a/portlets/test-oauth-portlet/docroot/init.jsp
+++ b/portlets/test-oauth-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-oauth-portlet/docroot/view.jsp b/portlets/test-oauth-portlet/docroot/view.jsp
index 9ee5d1b6721..cc3f5b743f7 100644
--- a/portlets/test-oauth-portlet/docroot/view.jsp
+++ b/portlets/test-oauth-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-oauth-portlet/docroot/view_oauth_settings.jspf b/portlets/test-oauth-portlet/docroot/view_oauth_settings.jspf
index 0347f263239..1bf187848f4 100644
--- a/portlets/test-oauth-portlet/docroot/view_oauth_settings.jspf
+++ b/portlets/test-oauth-portlet/docroot/view_oauth_settings.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-opensocial-oauth-consumer-portlet/docroot/WEB-INF/src/com/liferay/testopensocialoauthconsumer/messaging/TestOpenSocialOAuthConsumerHotDeployMessageListener.java b/portlets/test-opensocial-oauth-consumer-portlet/docroot/WEB-INF/src/com/liferay/testopensocialoauthconsumer/messaging/TestOpenSocialOAuthConsumerHotDeployMessageListener.java
index 875c907908f..8c4473e9422 100644
--- a/portlets/test-opensocial-oauth-consumer-portlet/docroot/WEB-INF/src/com/liferay/testopensocialoauthconsumer/messaging/TestOpenSocialOAuthConsumerHotDeployMessageListener.java
+++ b/portlets/test-opensocial-oauth-consumer-portlet/docroot/WEB-INF/src/com/liferay/testopensocialoauthconsumer/messaging/TestOpenSocialOAuthConsumerHotDeployMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testopensocialoauthconsumer.messaging;
@@ -132,12 +132,12 @@ public class TestOpenSocialOAuthConsumerHotDeployMessageListener
 		return sb.toString();
 	}
 
-	@Override
+
 	protected void onDeploy(Message message) throws Exception {
 		setupGadget();
 	}
 
-	@Override
+
 	protected void onUndeploy(Message message) throws Exception {
 		deleteGadget();
 	}
diff --git a/portlets/test-opensocial-pubsub-portlet/docroot/init.jsp b/portlets/test-opensocial-pubsub-portlet/docroot/init.jsp
index af492e30e39..993d0f571ae 100644
--- a/portlets/test-opensocial-pubsub-portlet/docroot/init.jsp
+++ b/portlets/test-opensocial-pubsub-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-opensocial-pubsub-portlet/docroot/publisher/view.jsp b/portlets/test-opensocial-pubsub-portlet/docroot/publisher/view.jsp
index 659fa50305f..274a26ff184 100644
--- a/portlets/test-opensocial-pubsub-portlet/docroot/publisher/view.jsp
+++ b/portlets/test-opensocial-pubsub-portlet/docroot/publisher/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-opensocial-pubsub-portlet/docroot/subscriber/view.jsp b/portlets/test-opensocial-pubsub-portlet/docroot/subscriber/view.jsp
index d4ad3a050d3..d745c8c89d4 100644
--- a/portlets/test-opensocial-pubsub-portlet/docroot/subscriber/view.jsp
+++ b/portlets/test-opensocial-pubsub-portlet/docroot/subscriber/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-pacl-portlet/docroot/META-INF/custom_jsps/html/common/themes/bottom-ext.jsp b/portlets/test-pacl-portlet/docroot/META-INF/custom_jsps/html/common/themes/bottom-ext.jsp
index 41e4b5f2d03..bb1536ae8a1 100644
--- a/portlets/test-pacl-portlet/docroot/META-INF/custom_jsps/html/common/themes/bottom-ext.jsp
+++ b/portlets/test-pacl-portlet/docroot/META-INF/custom_jsps/html/common/themes/bottom-ext.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/exception/NoSuchFooException.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/exception/NoSuchFooException.java
index 72d8972d7b8..799db0e3244 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/exception/NoSuchFooException.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/exception/NoSuchFooException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.exception;
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/Foo.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/Foo.java
index e666039c1f1..4b3d1ce9ab0 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/Foo.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/Foo.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model;
@@ -38,17 +38,17 @@ public interface Foo extends FooModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.testpacl.model.impl.FooImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<Foo, Long> FOO_ID_ACCESSOR = new Accessor<Foo, Long>() {
-			@Override
+
 			public Long get(Foo foo) {
 				return foo.getFooId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<Foo> getTypeClass() {
 				return Foo.class;
 			}
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooClp.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooClp.java
index d021f766bfa..de90ea77d82 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooClp.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model;
@@ -46,37 +46,37 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 	public FooClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Foo.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Foo.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setFooId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -99,7 +99,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long fooId = (Long)attributes.get("fooId");
 
@@ -177,12 +177,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getFooId() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setFooId(long fooId) {
 		_fooId = fooId;
 
@@ -200,12 +200,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 
@@ -223,12 +223,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -246,12 +246,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -269,7 +269,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -281,16 +281,16 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -308,12 +308,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -331,12 +331,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -354,12 +354,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public String getField1() {
 		return _field1;
 	}
 
-	@Override
+
 	public void setField1(String field1) {
 		_field1 = field1;
 
@@ -377,17 +377,17 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public boolean getField2() {
 		return _field2;
 	}
 
-	@Override
+
 	public boolean isField2() {
 		return _field2;
 	}
 
-	@Override
+
 	public void setField2(boolean field2) {
 		_field2 = field2;
 
@@ -405,12 +405,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public int getField3() {
 		return _field3;
 	}
 
-	@Override
+
 	public void setField3(int field3) {
 		_field3 = field3;
 
@@ -428,12 +428,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public Date getField4() {
 		return _field4;
 	}
 
-	@Override
+
 	public void setField4(Date field4) {
 		_field4 = field4;
 
@@ -451,12 +451,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public String getField5() {
 		return _field5;
 	}
 
-	@Override
+
 	public void setField5(String field5) {
 		_field5 = field5;
 
@@ -523,7 +523,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			FooLocalServiceUtil.addFoo(this);
@@ -533,13 +533,13 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public Foo toEscapedModel() {
 		return (Foo)ProxyUtil.newProxyInstance(Foo.class.getClassLoader(),
 			new Class[] { Foo.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		FooClp clone = new FooClp();
 
@@ -559,7 +559,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(Foo foo) {
 		int value = 0;
 
@@ -572,7 +572,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -598,22 +598,22 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(25);
 
@@ -646,7 +646,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(40);
 
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooModel.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooModel.java
index a30c817dc8a..b947b3cb2d2 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooModel.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model;
@@ -83,7 +83,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @return the group ID of this foo
 	 */
-	@Override
+
 	public long getGroupId();
 
 	/**
@@ -91,7 +91,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @param groupId the group ID of this foo
 	 */
-	@Override
+
 	public void setGroupId(long groupId);
 
 	/**
@@ -99,7 +99,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @return the company ID of this foo
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -107,7 +107,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @param companyId the company ID of this foo
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -115,7 +115,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @return the user ID of this foo
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -123,7 +123,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @param userId the user ID of this foo
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -131,7 +131,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @return the user uuid of this foo
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -139,7 +139,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @param userUuid the user uuid of this foo
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -148,7 +148,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 * @return the user name of this foo
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -156,7 +156,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @param userName the user name of this foo
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -164,7 +164,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @return the create date of this foo
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -172,7 +172,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @param createDate the create date of this foo
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -180,7 +180,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @return the modified date of this foo
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -188,7 +188,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 *
 	 * @param modifiedDate the modified date of this foo
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -270,60 +270,60 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel {
 	 */
 	public void setField5(String field5);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.testpacl.model.Foo foo);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.testpacl.model.Foo> toCacheModel();
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo toEscapedModel();
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooSoap.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooSoap.java
index d77ae44c03b..57a4b582832 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooSoap.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model;
